import ElectionMapTooltip from "../../ElectionMapTooltip/index.js";
const CountyTooltip = function CountyTooltip(props) {
  const {
    code,
    name,
    colors
  } = props;
  const config = colors.fipsToPalette.get(code);
  if (!config) return null;
  return <ElectionMapTooltip config={config} name={name} />;
};
export default CountyTooltip;